<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include
            android:id="@+id/empty_view"
            layout="@layout/empty_view"
            android:layout_width="match_parent"
            android:layout_height="@dimen/orienteering_list_empty_gao" />

        <com.sheep.gamegroup.view.customview.RefreshLayout
            android:id="@+id/swipe_container"
            android:layout_width="match_parent"
            android:layout_height="@dimen/orienteering_item_gao">

            <ListView
                android:id="@+id/dialog_list_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_ash_stroke_rectangle"
                android:scrollbars="none"
                android:divider="@color/black_6_e"
                android:dividerHeight="1dp"
                android:listSelector="@null"/>
        </com.sheep.gamegroup.view.customview.RefreshLayout>
    </RelativeLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dialog_btn_left"
            style="@style/style_button"
            android:layout_width="0dp"
            android:layout_weight="5"
            android:layout_margin="1dp"
            android:text="我知道了" />

        <View
            android:id="@+id/dialog_btn_center"
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/dialog_btn_right"
            style="@style/style_button_stroke"
            android:layout_width="0dp"
            android:layout_weight="5"
            android:layout_margin="1dp"
            android:text="确认提交" />
    </LinearLayout>

</LinearLayout>